cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 1 of 5

Threat Intelligence Exchange and VSE 8.8 P6

Jump to solution

Hi cummunity,

has anyone tested Threat Intelligence Exchange and the TIE Module for VSE with Virusscan Enterprise 8.8 Patch 6?

Any suggestions??

Cheers

1 Solution

Accepted Solutions
Highlighted
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 5 of 5

Re: Threat Intelligence Exchange and VSE 8.8 P6

Jump to solution

Already installed VSE/HIPS/TIE/DXL/DE/FRP/DLP in a multiple thousands user environment. Also TIE 1.3 is in place without any troubles. 🙂

Cheers

View solution in original post

4 Replies
Highlighted
Level 13
Report Inappropriate Content
Message 2 of 5

Re: Threat Intelligence Exchange and VSE 8.8 P6

Jump to solution

I've got it, but didn't had the chance to upgrade TIE to 1.2. I'm still on 1.1 with VSE 8.8 P6 and it works just fine.

Highlighted
Level 11
Report Inappropriate Content
Message 3 of 5

Re: Threat Intelligence Exchange and VSE 8.8 P6

Jump to solution

I'm doing a POC at this moment and didn't detect issues.

We do have issues with VSE patch 6.  User defined rules in the access protection policy doesn't work.  Engineering says this is because we have to many rules but it was working with patch 4 and doesn't work with patch 6.

Also be carfull with HIPS patch 6, we have BSOD.

Since today we removed HIPS patch 6 to see if we still have the BSOD.  Until now it looks ok.

Know that VSE patch 6 and HIPS patch 6 both change the kerneldriver vor VSE AND HIPS even if you just intall only one of them

Highlighted

Re: Threat Intelligence Exchange and VSE 8.8 P6

Jump to solution

Issue with the TIE module for VSE events on ePO. I'm not able to see data parsed in the graphics

I'm actually waiting for the support analysis

Highlighted
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 5 of 5

Re: Threat Intelligence Exchange and VSE 8.8 P6

Jump to solution

Already installed VSE/HIPS/TIE/DXL/DE/FRP/DLP in a multiple thousands user environment. Also TIE 1.3 is in place without any troubles. 🙂

Cheers

View solution in original post

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community